<?xml version="1.0" encoding="UTF-8"?>
<autorizacion>
  <estado>AUTORIZADO</estado>
  <numeroAutorizacion>1906202301179311788000120010010000037452612197618</numeroAutorizacion>
  <fechaAutorizacion>2023-06-19T12:54:10-05:00</fechaAutorizacion>
  <ambiente>PRODUCCIÓN</ambiente>
  <mensajes/>
  <comprobante><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<factura id="comprobante" version="1.1.0">
<infoTributaria>
<ambiente>2</ambiente>
<tipoEmision>1</tipoEmision>
<razonSocial>MVCORP SAS</razonSocial><ruc>1793117880001</ruc>
<claveAcceso>1906202301179311788000120010010000037452612197618</claveAcceso>
<codDoc>01</codDoc>
<estab>001</estab><ptoEmi>001</ptoEmi><secuencial>000003745</secuencial>
<dirMatriz>Los Robles E14-120 y Los Romeros</dirMatriz>
</infoTributaria>
<infoFactura>
<fechaEmision>19/06/2023</fechaEmision><dirEstablecimiento>QUITO</dirEstablecimiento><obligadoContabilidad>SI</obligadoContabilidad><tipoIdentificacionComprador>04</tipoIdentificacionComprador><razonSocialComprador>CERVANTES CISNEROS JORGE NICOLAS</razonSocialComprador><identificacionComprador>1000767150001</identificacionComprador><direccionComprador>SAN ANTONIO DE IBARRA IBARRAECUADOR</direccionComprador><totalSinImpuestos>345.42</totalSinImpuestos><totalDescuento>18.18</totalDescuento><totalConImpuestos>
<totalImpuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><baseImponible>345.42</baseImponible><tarifa>12.00</tarifa><valor>41.45</valor></totalImpuesto>



</totalConImpuestos><propina>0.00</propina><importeTotal>386.87</importeTotal><moneda>DOLAR</moneda><pagos><pago><formaPago>20</formaPago><total>386.87</total><plazo>7</plazo><unidadTiempo>dias</unidadTiempo></pago></pagos>
</infoFactura>
<detalles>
<detalle> <codigoPrincipal>ADPVCP632H</codigoPrincipal><descripcion>ADAPTADOR HH PVCP 63MM X 2" PN16 PLIMAT .</descripcion><cantidad>20</cantidad><precioUnitario>1.190</precioUnitario><descuento>1.19</descuento><precioTotalSinImpuesto>22.61</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>22.61</baseImponible><valor>2.71</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>COPVCP11045</codigoPrincipal><descripcion>CODO PVCP 110MM X 45 PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>6.700</precioUnitario><descuento>3.35</descuento><precioTotalSinImpuesto>63.65</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>63.65</baseImponible><valor>7.64</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>COPVCP16045</codigoPrincipal><descripcion>CODO PVCP 160MM X 45 PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>20.330</precioUnitario><descuento>5.08</descuento><precioTotalSinImpuesto>96.57</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>96.57</baseImponible><valor>11.59</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>COPVCP2545</codigoPrincipal><descripcion>CODO PVCP 25MM X 45 PN16 PLIMAT .</descripcion><cantidad>50</cantidad><precioUnitario>0.290</precioUnitario><descuento>0.72</descuento><precioTotalSinImpuesto>13.78</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>13.78</baseImponible><valor>1.65</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>COPVCP2590</codigoPrincipal><descripcion>CODO PVCP 25MM X 90 PN16 PLIMAT .</descripcion><cantidad>50</cantidad><precioUnitario>0.240</precioUnitario><descuento>0.60</descuento><precioTotalSinImpuesto>11.40</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>11.40</baseImponible><valor>1.37</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>COPVCP3245</codigoPrincipal><descripcion>CODO PVCP 32MM X 45 PN16 PLIMAT .</descripcion><cantidad>50</cantidad><precioUnitario>0.430</precioUnitario><descuento>1.07</descuento><precioTotalSinImpuesto>20.43</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>20.43</baseImponible><valor>2.45</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>REPVCP3225</codigoPrincipal><descripcion>REDUCTOR PVCP 32MM X 25MM PN16 PLIMAT .</descripcion><cantidad>25</cantidad><precioUnitario>0.290</precioUnitario><descuento>0.36</descuento><precioTotalSinImpuesto>6.89</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>6.89</baseImponible><valor>0.83</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP40</codigoPrincipal><descripcion>TEE PVCP 40MM PN16 PLIMAT .</descripcion><cantidad>20</cantidad><precioUnitario>0.780</precioUnitario><descuento>0.78</descuento><precioTotalSinImpuesto>14.82</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>14.82</baseImponible><valor>1.78</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP50</codigoPrincipal><descripcion>TEE PVCP 50MM PN16 PLIMAT .</descripcion><cantidad>40</cantidad><precioUnitario>1.040</precioUnitario><descuento>2.08</descuento><precioTotalSinImpuesto>39.52</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>39.52</baseImponible><valor>4.74</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP3225</codigoPrincipal><descripcion>TEE RED PVCP 32MM X 25MM  PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>0.550</precioUnitario><descuento>0.27</descuento><precioTotalSinImpuesto>5.23</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>5.23</baseImponible><valor>0.63</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP6350PLIMA</codigoPrincipal><descripcion>TEE RED PVCP 63MM X 50MM PN16 PLIMAT .</descripcion><cantidad>12</cantidad><precioUnitario>1.600</precioUnitario><descuento>0.96</descuento><precioTotalSinImpuesto>18.24</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>18.24</baseImponible><valor>2.19</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNPV25</codigoPrincipal><descripcion>UNION PVCP 25MM PN16 PLIMAT .</descripcion><cantidad>40</cantidad><precioUnitario>0.250</precioUnitario><descuento>0.50</descuento><precioTotalSinImpuesto>9.50</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>9.50</baseImponible><valor>1.14</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>YEPVCP63PLIMAT</codigoPrincipal><descripcion>YEE PVCP 63MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>4.800</precioUnitario><descuento>1.22</descuento><precioTotalSinImpuesto>22.78</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>22.78</baseImponible><valor>2.73</valor> </impuesto> </impuestos> </detalle>
</detalles>
<infoAdicional>
<campoAdicional nombre="Notificaciones">Se envian a la direcciones siguientes:</campoAdicional>
<campoAdicional nombre="emailCliente">tuberiasdelecuador@hotmail.com</campoAdicional>
<campoAdicional nombre="direccion">SAN ANTONIO DE IBARRA</campoAdicional>
<campoAdicional nombre="comentario">ibarra/direccion dl sistema Basado en Ofertas de ventas 3963. Basado en Pedidos de cliente 2820.</campoAdicional>
<campoAdicional nombre="telefono">992456150 Ext.</campoAdicional>
</infoAdicional>
<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:etsi="http://uri.etsi.org/01903/v1.3.2#" Id="Signature366707">
<ds:SignedInfo Id="Signature-SignedInfo578459">
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference Id="SignedPropertiesID523373" Type="http://uri.etsi.org/01903#SignedProperties" URI="#Signature366707-SignedProperties773855">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>yGKqAG60DCMpXji7lAlw2YwmxPE=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Certificate701204">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>OW+BaAVwXmNz1iz5HJqCU3aXJn8=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="Reference-ID-848635" URI="#comprobante">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>TPJvDRCPa/7cjhRC4ye482PcmY8=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue Id="SignatureValue213142">
CF458w4KjTqK+bWMsMgJNwEAEaOhSFcsIRr836CbtoqGaMDBKNkUe81hdBqeRcgo
8rRZBiCMZBtCdI3X74vW1ul0YLfynJ58Y/aQq2spwQQ8z3q+Dwd11e64HU40b/aT
Xz53P1vlhza7E7ID20RyqOHkCcgfCYzEtJiSkYqS8MXt0Mj43weiLMcqTjWx6cPl
3hd9OGXGhBg1Ih93AtX3lpiLMBF9BGoWR760mXd+qzWLPFxRd8nlYexZbdQF2XPV
Fys1NUuKBA8W0GGFKZrlud5NQJst7mhTiSZsQlWvqKGD4GuJSqk86gjGFEP2tjdG
OuXS7cYmJQEFAb/5a9oH8A==
</ds:SignatureValue>
<ds:KeyInfo Id="Certificate701204">
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
iydODJ08RdsMF8k92zTK+ETnmkD2eAqjzAGODB8iu9e9MdFA7UvIDyagDT9EAI67
tX1nPoEmE2d7z253lVUsVm8/wQdEgfjohniTdWqmzctP3jbPhHKj0EDZp526QYx+
mRuM9rjv+MSwBmcF5VgGMDUJwqL/2nMhRQSjr9AXeXkoUMqyRoWjPD7rII/G8T67
D8inVbfuBI14v0AATX3TEAZAlkHHgTmwOgGRVbI96zWINYgHPE6nseAZb9fF7WBR
cO+xJeGLBoyNvFMyhpVbic0FGUJqQ0sSfou0b2ggovEED3mXYvQpW8tXBKdrcdFv
jJVCCeRkPWwk8evNSyOdNw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object Id="Signature366707-Object364508"><etsi:QualifyingProperties Target="#Signature366707"><etsi:SignedProperties Id="Signature366707-SignedProperties773855"><etsi:SignedSignatureProperties><etsi:SigningTime>2023-06-19T12:39:37-05:00</etsi:SigningTime><etsi:SigningCertificate><etsi:Cert><etsi:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>dm0wqLeSGqeuo6+KId9Ev3u44Hw=</ds:DigestValue></etsi:CertDigest><etsi:IssuerSerial><ds:X509IssuerName>CN=AUTORIDAD DE CERTIFICACION SUBCA-2 SECURITY DATA,OU=ENTIDAD DE CERTIFICACION DE INFORMACION,O=SECURITY DATA S.A. 2,C=EC</ds:X509IssuerName><ds:X509SerialNumber>1146905240</ds:X509SerialNumber></etsi:IssuerSerial></etsi:Cert></etsi:SigningCertificate></etsi:SignedSignatureProperties><etsi:SignedDataObjectProperties><etsi:DataObjectFormat ObjectReference="#Reference-ID-848635"><etsi:Description>contenido comprobante</etsi:Description><etsi:MimeType>text/xml</etsi:MimeType></etsi:DataObjectFormat></etsi:SignedDataObjectProperties></etsi:SignedProperties></etsi:QualifyingProperties></ds:Object></ds:Signature></factura>
]]></comprobante>
</autorizacion>
